[Application]
name=PrimeNote
version=1.5.4
entry_point=primenote:main
icon=primenote/ui/icons/primenote.ico
license_file=LICENSE

[Python]
version=3.8.7
bitness=64
format=bundled

[Include]
packages=primenote
    requests
    urllib3
    chardet
    certifi
    idna

pypi_wheels= pyqt5==5.15.6
    pyqt5-qt5==5.15.2
    pyqt5-sip==12.9.0
    pywin32==302
    cryptography==36.0.1
    cffi==1.15.0
    pycparser==2.21

files = LICENSE
    primenote/ui/

[Command primenote]
entry_point=primenote:main

[Command pnote]
entry_point=primenote:main
